{
  "id": 141,
  "name": "Essai BRG-LAB",
  "description": "<p>Souhaite l'envoi de feuilles de paillasses.</p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    5154,
    "METROPOLE GRANDLYON, Ikrame RHARDA"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-04-01 08:13:08",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-04-01 07:57:02",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    15
  ],
  "priority": "0",
  "email_from": "Ikrame RHARDA <irharda@grandlyon.com>",
  "email_cc": "",
  "message_ids": [
    11204,
    11176,
    11172,
    11159,
    11150,
    11061,
    10977,
    10976,
    10963,
    10962,
    10961,
    10960,
    10959,
    10958
  ],
  "message_follower_ids": [
    10815
  ],
  "timesheet_ids": [
    45
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "METROPOLE GRANDLYON, Ikrame RHARDA",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WEB"
  ]
}